Bug 15754 - first-time sync + snapshots = errorneous directory in snapshots
: first-time sync + snapshots = errorneous directory in snapshots
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sisyphus-mirror)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-05-22 13:47 by
Modified: 2008-06-13 18:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-05-22 13:47:53
При первой синхронизации какого-либо репозитория в директории снэпшотов 
создаётся директория без даты, ибо sisyphus-mirror не может её определить.
------- Comment #1 From 2008-05-28 08:55:54 -------
Fixed in 0.7-alt1